[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.SetItem

SetItem - method for recording details of specified node

## Declaration

Source position: comctrls.pp line 2269

`protected procedure TTreeNodes.SetItem(`
`Index: Integer;`
`AValue: TTreeNode`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.